MODULE AGEFOD MAJ DOLIBARR 8

Bonjour,
Depuis la montée de version de dolibarr en 8.0, lorsque nous créons un formateur via le module AGEFOD (version 2.1.14), on a un message d’erreur :
« Error You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‹ 11:23:19) › at line 1 »
Avez-vous une petite idée sur le sujet.

Par avance merci

Bjr

Vs parlez bien de ce module ?
https://www.dolistore.com/fr/modules/720-Agefodd-V2.html

1 J'aime

Bonjour,
Merci pour votre retour.
je pense que je vais effectivement devoir mettre à jour ma version avec ce V2… car avec la version 8 de dolibarr, je rencontre trop de problèmes.

Peut être allez-vous pouvoir m’aider.
je dois relancer tous les stagiaires de 2018 et pour cela il me faudrait les champs suivants
Tiers (société) Contact Date de sessions Nom du participant Stages réalisés
Dans le module Export il est difficile d’avoir tous ces champs dans un même rapport même en passant par des requêtes Excel.

Savez-vous comment faire? La nouvelle version V2 Agefodd donne t-elle plus de facilité dans la mise en place de ces rapports?
par avance merci